@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:15px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color:#fff;
	line-height:1.6;
	background-color:#000;
}

#contents {
	
}


section{
	width:100%;
	overflow:hidden;
	clear:both;
	}


a {
	color: #fff;
}
a:hover {
	color:#E3A600;
}

h1 {
	font-size:28px;
}


h3 {
	font-family:"Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	clear:both;
	margin:40px 0 40px;
	font-size:28px;
	font-weight:500;
	color:#fff;
	text-align:center;
	}





h4 {
	margin:2em auto 0.6em;
	font-size:30px;
	color:#E3A600;
	font-weight:bold;
	text-align:center;
}

h5 {
	margin-bottom:0.25em;
	font-size:20px;
	color:#E3A600;
	font-weight:bold;
}

h6 {
	margin:1em 0 1em 0;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #fff;
}

h7 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
}

p {
	margin:0 0 1.5em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #9b8462;
	border-left:5px solid #9b8462;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;

}
dd {

}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #aaa;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #aaa;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #aaa;
}

/*================================================
 *  レイアウト用
 ================================================*/
 
 /*中囲み中央基本*/
 .box{
	 width:1020px;
	 margin:0 auto;
	 overflow:hidden;
	 }
 
 
 	/*中囲み1200まで*/
 	.box_1200res{
  		 width:100%;
		 max-width:1200px;
		 margin:0 auto;
		 overflow:hidden;
	}
 
 /*全囲み*/
 .wrap_full{
	 width:100%;
	 overflow:hidden;
	 }
 
 /*画像100%*/
 .img_full{
	width:100%;
	height:auto;
	}
 
 
 
 
/*block要素中央*/
.b_center{
	display:block;
	margin:0 auto;
	overflow:hidden;
	}
	
	
	
	
/*幅調整% - PCのみ*/
.w90p{width:90%;}.w80p{width:80%;}.w70p{width:70%;}.w60p{width:60%;}.w50p{width:50%;}.w40p{width:40%;}.w30p{width:30%;}.w20p{width:20%;}


/*下マージン調整 */
.m_b100{margin-bottom:100px;}.m_b90{margin-bottom:90px;}.m_b80{margin-bottom:80px;}.m_b70{margin-bottom:70px;}.m_b60{margin-bottom:60px;}.m_b50{margin-bottom:50px;}.m_b40{margin-bottom:40px;}.m_b30{margin-bottom:30px;}.m_b20{margin-bottom:20px;}.m_b10{margin-bottom:10px;}	
	
	
	 
	 
 /*囲み枠*/
.kakomi_gray{
	width:100%;
	background-color:#ddd;
	padding:1em;
	box-sizing:border-box;
	}
	


.kakomi_01{
	width:100%;
	padding:1em;
	box-sizing:border-box;
	border:2px solid #fff;
	overflow:hidden;
	}


	
	
.float_l {
	clear:both;
	box-sizing:border-box;
	float:left;
	width:50%;
	padding-right:10px;
}

.float_r {
	box-sizing:border-box;
	float:right;
	width:50%;
	padding-left:10px;
}




	.conL {
		float:left;
	}

	.conR {
		float:right;
	}


/*画像余白*/
.pic_space{
	box-sizing:border-box;
	padding:10px;
	}


/*googlemap*/

.map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:40px;
}
 
.map iframe,
.map object,
.map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* 写真中央寄せ */
.img_c {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	text-align:center;
}
.img_c img {
	margin-bottom:0.5em;
}

/* 写真左寄せ */
.img_l {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.img_l img {
	float:left;
	margin:0 2em 2em 0;
}

/* 写真右寄せ */
.img_r {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}

.img_r img {
	float:right;
	margin:0 0 2em 2em;
}

/* 2カラム（スマートフォンでは1カラム) */
.twoCol {
	overflow:hidden;
	margin-bottom:50px;
}
.twoColInner {
	overflow:hidden;
	margin-right:-2%;
}
.twoColInner div {
	width:48%;
	float:left;
	margin-right:2%;
}
.twoColInner div:nth-child(2n+1) {
	clear:both;
}
.twoColInner img {
	width:100%;
	margin-bottom:0.5em;
}

/* 3カラム（スマートフォンでは1カラム) */
.threeCol {
	overflow:hidden;
	margin-bottom:50px;
}
.threeColInner {
	overflow:hidden;
	margin-right:-3%;
}
.threeColInner div {
	width:31%;
	float:left;
	margin-right:2%;
}
.threeColInner div:nth-child(3n+1) {
	clear:both;
}
.threeColInner img {
	width:100%;
	margin-bottom:0.5em;
}



/* 3カラム（スマートフォンでは2カラム) */
.col_three-two {
	overflow:hidden;
	margin-bottom:50px;
}
.col_three-twoInner {
	overflow:hidden;
	margin-right:-3%;
}
.col_three-twoInner div {
	width:31%;
	float:left;
	margin-right:2%;
}
.col_three-twoInner div:nth-child(3n+1) {
	clear:both;
}
.col_three-twoInner img {
	width:100%;
	margin-bottom:0.5em;
}



/* 4カラム（スマートフォンでは2カラム) */
.col_four-two {
	overflow:hidden;
	margin-bottom:50px;
}
.col_four-twoInner {
	overflow:hidden;
	margin-right:-2%;
}
.col_four-twoInner div {
	width:23%;
	float:left;
	margin-right:2%;
}
.col_four-twoInner div:nth-child(4n+1) {
	clear:both;
}
.col_four-twoInner img {
	width:100%;
	margin-bottom:0.5em;
}







/* ボタン（タイプ1） */
.btn01 a {
	display:inline-block;
	padding:10px 10px 10px 40px;
	color:#fff;
	text-decoration:none;
	border-radius:5px;
	background:#867254 url('../images/bg_arrow_white.png') 10px 50% no-repeat;
	transition:all 0.2s ease 0s;
}
.btn01 a:hover {
	background:#6d5d45 url('../images/bg_arrow_white.png') 10px 50% no-repeat;
	transition:all 0.2s ease 0s;
}

/* ボタン（タイプ2） */
.btn02 a {
	display:inline-block;
	padding:10px;
	color:#6d5d45;
	text-decoration:none;
	border-radius:5px;
	border:1px solid #6d5d45;
	background:#fff;
	transition:all 0.2s ease 0s;
}
.btn02 a:hover {
	color:#fff;
	background:#6d5d45;
	transition:all 0.2s ease 0s;
}


/* ボタン（3 大） (トップのお問い合わせ)*/
.btn03 a {
	display: inline-block;
	padding: 14px 80px;
	color: #fff;
	text-decoration: none;
	border-radius: 8px;
	border: 4px solid #DB6C21;
	background-color: #DB6C21;
	transition: all 0.2s ease 0s;
	font-size: 24px;
	font-weight: bold;
}
.btn03 a:hover {
	color:#DB6C21;
	background:#fff;
	transition:all 0.2s ease 0s;
}




/* ボタン（4 5 大） */
.btn04 a {
	box-sizing:border-box;
	width:260px;
	display: inline-block;
	padding: 8px 0;
	margin:0 20px 10px;
	color: #fff;
	text-decoration: none;
	border: 4px solid #09A386;
	background-color: #09A386;
	font-size: 18px;
	font-weight: bold;
}


.btn05 a {
	box-sizing:border-box;
	width:260px;
	display: inline-block;
	padding: 8px 0;
	margin:0 20px;
	color: #fff;
	text-decoration: none;
	border: 4px solid #D07917;
	background-color: #D07917;
	font-size: 18px;
	font-weight: bold;
}




.btn06 a {
	display: block;
	width:400px;
	margin:0 auto;
	padding: 16px 80px;
	color: #fff;
	text-decoration: none;
	border-radius: 8px;
	border: 4px solid #09A386;
	background-color: #09A386;
	transition: all 0.2s ease 0s;
	font-size: 24px;
	font-weight: bold;
	text-align:center;
}
.btn06 a:hover {
	color:#09A386;
	background:#fff;
	transition:all 0.2s ease 0s;
}







/*================================================
 *  書式拡張
 ================================================*/


.text_c{text-align:center;}
.text_l{text-align:left;}
.text_r{text-align:right;}



/*文字色*/
.red{color:#c81619 !important;}
.blue{	color: #4E6BDC !important;}
.green{	color: #0FBC89 !important;}
.brown{	color: #B06D17 !important;}
.black{	color: #000 !important;}
.white{	color: #fff !important;}
.white-shadow{	color: #fff !important;text-shadow: 3px 3px 3px #000000;}


/*文字サイズ調整*/

.txt70per{font-size:70% !important;}
.txt80per{font-size:80% !important;}
.txt90per{font-size:90% !important;}
.txt100per{font-size:100% !important;}
.txt110per{font-size:110% !important;}
.txt120per{font-size:120% !important;}
.txt130per{font-size:130% !important;}
.txt140per{font-size:140% !important;}
.txt150per{font-size:150% !important;}





/*背景色*/
.bg_white{background-color:#fff;}
.bg_red{background-color:#f00;}

.bg_blue{	background-color: #2462AC;}
.bg_purple{	background-color: #8E0B85;}


/*キャッチコピー用*/
.catch1{
	font-size:200%;
	font-family:"Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:120%;
	}
.catch2{
	font-size:160%;
	font-family:"Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:120%;	}
.catch3{
	font-size:130%;
	line-height:120%;	}






/*画像キャプション*/
.caption{
	display:block;
	text-align:center;
	font-size:14px;
	}



/*================================================
 *  その他クラス
 ================================================*/

.clear{clear:both;}

.padding0{padding:0 !important;}

.margin0{margin:0 !important;}

/*マウスオーバー透明*/
.mo_opacity:hover {opacity: 0.9; filter: alpha(opacity=90);}





/*================================================
 *  フッター
 ================================================*/
footer {
	clear: both;
	background-color: #000;
	margin-top:50px;
	border-top:2px solid #fff;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	border-bottom:1px solid #ddd;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 10px;
	font-size:12px;
	text-align:center;
}
.footmenu li a{
	/*text-decoration:none;*/
	color:#fff;
}
.copyright {
	clear:both;
	padding:20px 0;
	font-size:15px;
	text-align:center;
	color:#fff;
}

.copyright small{
	display:inline-block;
	margin-top:1em;
	font-size:80%;
}


/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	/*background:#09A386;*/
}
.totop img:hover {
	/*background:#09A386;*/
}

/*================================================
 *  スライドショー
 ================================================*/
 
#mainvisual{
	box-sizing:border-box;
	width: 100%;
	height:860px;/*IE9*/
	height:80vh;
	margin:67px 0 0 0;
	color:#fff;
	text-align:left;
	font-family: "Noto Sans Japanese","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}

#mainvisual span{
	width:300px;
	margin: 180px auto 0;
	text-align:center;
	display: block;
	}

#mainvisual span img{
	width: 100%;
	height:auto;
	}
	
		

/*================================================
 *  新着情報（追加）
 ================================================*/

.top_news_title{
	font-weight:bold;
	font-size:120%;
	display:block;
	border-bottom:2px solid #aaa;
	}

.top_news dl {
padding: 15px 0;
border-bottom: 1px solid #ccc;
}

.top_news dt {
padding-bottom: 5px;
}

@media screen and (min-width: 768px) {
	  .top_news dt {
	  clear: left;
	  float: left;
	  width: 10%;
	  }
	  .top_news dd {
	  margin-left: 14%;
	  }
}




/*================================================
 *  PCサイズ限定
 ================================================*/
@media only screen and (min-width: 768px) {
	
/*表示無効化*/
.pc_off {display: none;}


}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {


}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {

	.sp_off{
		display:none;
	}	
	

	
	.box {
		width:96%;
		}
	
	
	/*PC時幅調整の解除*/
	.w90p,.w80p,.w70p,.w60p,.w50p,.w40p,.w30p,.w20p{width:inherit;}	
	
	
	/*sp時の幅を直接指定*/
	.sp100p{width:100%; height:auto;}
	.sp90p{width:90%; height:auto;}
	.sp80p{width:80%; height:auto;}
	.sp70p{width:70%; height:auto;}
	.sp60p{width:60%; height:auto;}
	.sp50p{width:50%; height:auto;}
	.sp40p{width:40%; height:auto;}
	.sp30p{width:30%; height:auto;}
		.sp20p{width:20%; height:auto;}
	
	
	
	header h1 {
		margin-left:10px;
	}

	header .inner {
		width:100%;
	}	
	
	
	header nav {
		position:relative;
		padding:0 0 10px 0;
	}

	h2 {
		margin-top:30px;
	}

	.conL {
		float:none;
		width:100%;
		padding-right:0;
	}

	.conR {
		float:none;
		width:100%;
		padding-left:0;
	}



	.imgC {
		margin-bottom:30px;
	}
	.imgC img {
		max-width:100%;
	}

	.imgL {
		margin-bottom:30px;
	}
	.imgL img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.imgR {
		margin-bottom:30px;
	}
	.imgR img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.twoCol {
		margin-right:0;
		margin-bottom:30px;
	}
	.twoColInner {
		margin-right:0;
	}
	.twoColInner div {
		float:none;
		width:100%;
	}

	.threeCol {
		margin-bottom:30px;
	}

	.threeColInner {
		margin-right:0;
	}
	.threeColInner div {
		float:none;
		width:100%;
	}
	
	.col_three-two {
		margin-bottom:30px;
	}

	.col_three-twoInner {
		margin-right:-4%;
	}
	.col_three-twoInner div {
		width:46%;
		margin-right:4%;
	}

	.col_three-twoInner div:nth-child(3n+1) {
		clear:inherit;
	}
	
	.col_three-twoInner div:nth-child(2n+1) {
		clear:both;
	}
	
	.col_three-twoInner img {
		width:100%;
		margin-bottom:0.5em;
	}

	.col_four-two {
		margin-bottom:30px;
	}

	.col_four-twoInner {
		margin-right:-4%;
	}
	.col_four-twoInner div {
		width:46%;
		margin-right:4%;
	}

	.col_four-twoInner div:nth-child(4n+1) {
		clear:inherit;
	}
	
	.col_four-twoInner div:nth-child(2n+1) {
		clear:both;
	}
	
	.col_four-twoInner img {
		width:100%;
		margin-bottom:0.5em;
	}

	/*スライドショー*/
	#mainvisual{
		margin-top:50px;
	  width: 100%;
	  height: 300px !important;
		}
  
	#mainvisual span{
		margin: 45px auto 0;
		width: 40%;

		}
		
		
	/**/
	
	
	/* ボタン（3 大） (トップのお問い合わせ)*/
.btn03 a {
	padding: 14px 20px;
	font-size: 20px;
}


	/**/
	
	
	
	
	
	
	
	
	
	
	
	
}










